<script setup>
import AddAltIcon from "@carbon/icons-vue/es/add--alt/20";
import EditIcon from "@carbon/icons-vue/es/edit/20";

const {title} = defineProps(["title"])
</script>
<template>
<nav class="navbar navbar-light bg-light drop-shadow-md">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">{{title}}</a>
      <!-- <form class="d-flex" role="search">
        <RouterLink :to="`/detail/2/edit`" class="no-underline">
        <div class="btn btn-outline-primary ml-2">
          <EditIcon />
        </div>
      </RouterLink>
      </form> -->
    </div>
  </nav>
</template>

